﻿.general .extFormPanel
{
    width:480px;
    padding:6px;
}

.general .extFormPanelFullWidth
{
    padding:6px;
}

.general .extFormPanelFullWidth .extControl
{
    position:relative;
    width:430px;
    float:left;
    margin:6px;
}

.general .extFormFormPanel
{
    margin-bottom:5px;
}

.general .extFormPanelFullWidth .extFormFormPanel
{
    margin-bottom:5px;
}

.general .extFormFormPanel .x-label-value
{
    color:#000 !important;
}

.general .formLabelPad
{
    padding-top:10px !important;
}

.general .extFormContainerWrapper
{
    position:relative;
    padding:4px 10px 4px 10px;
}

/*Application form layout*/
.application .extFormPanel
{
    width:355px;
    
}

.application .extFormPanelFullWidth
{
    
}

.application .extFormPanelFullWidth .extControl
{
    position:relative;
    width:400px;
    float:left;
    margin:6px;
}

.application .extFormFormPanel
{
    margin-bottom:5px;
}

.application .extFormPanelFullWidth .extFormFormPanel
{
    margin-bottom:5px;
}

.application.extFormFormPanel .x-label-value
{
    color:#000 !important;
}

.application .formLabelPad
{
    padding-top:10px !important;
}

.application .extFormContainerWrapper
{
    position:relative;
    padding:0px 10px 4px 10px;
}

.formDividerTitle
{
    background:#eee;
    padding:5px 2px;
    color:#505050;
    font-weight:bold;
    font-size:11px;
}

.application .x-panel-header, 
.applicationFormContainer .form
{
    border-bottom:10px solid #fff;
}

.x-column-inner
{
    height:auto !important
}

.x-form-text
{
    width:210px !important;
}

.readOnlyInput
{
    border:0px !important;
    color:#000;
    background-image:none;
    padding:2px;
    width:185px;
}

input:focus, 
input:active, 
select:focus, 
select:active, 
textarea:focus, 
textarea:active
{
    box-shadow: 0 0 5px #0066FF;
    background:#ffffcc;
    z-index: 1;
}